- id: '1734938534038'
  alias: Tag Jan Keuken is scanned
  description: ''
  triggers:
  - trigger: tag
    tag_id: 409fc611-beea-4094-9c57-bdb89539804b
  conditions: []
  actions: []
  mode: single
- id: '1734938635456'
  alias: Tag Lampen is scanned
  description: ''
  triggers:
  - trigger: tag
    tag_id: d9c24fda-d36d-44d0-b533-84e63a017b48
  conditions:
  - condition: sun
    before: sunrise
    after: sunset
  actions:
  - action: light.toggle
    metadata: {}
    data: {}
    target:
      area_id: kitchen
  - action: light.toggle
    metadata: {}
    data: {}
    target:
      area_id: living_room
  mode: single
- id: '1735038229663'
  alias: Tag Tesla Trunk is scanned
  description: ''
  triggers:
  - trigger: tag
    tag_id: b29e4222-0bcf-45a8-b321-44d8e3843ab1
  conditions: []
  actions:
  - device_id: 43d01fc532f3381528be6e668b0e0f0e
    domain: cover
    entity_id: e4a7e22a6eae2b28790819307a1bad66
    type: open
  mode: single
- id: '1752348957498'
  alias: Temperature Crossing
  description: ''
  use_blueprint:
    path: rik/temperature_outdoor_vs_indoor.yaml
    input:
      outdoor_sensor: sensor.atc_temperature_6f_e6
      indoor_sensors:
      - sensor.atc_temperature_6d_d9
      notify_target: notify.mobile_app_pixel_8a
- id: '1752349291209'
  alias: Temperature Crossing (badkamer)
  description: ''
  use_blueprint:
    path: rik/temperature_outdoor_vs_indoor.yaml
    input:
      outdoor_sensor: sensor.atc_temperature_6f_e6
      indoor_sensors:
      - sensor.atc_temperature_d1_1b
      notify_target: notify.mobile_app_pixel_8a
- id: '1752349382901'
  alias: Temperature Crossing (zolder)
  description: ''
  use_blueprint:
    path: rik/temperature_outdoor_vs_indoor.yaml
    input:
      outdoor_sensor: sensor.atc_temperature_6f_e6
      indoor_sensors:
      - sensor.atc_temperature_cd_ea
      notify_target: notify.mobile_app_pixel_8a
- id: '1752350475575'
  alias: Temperature Crosses (test)
  description: ''
  use_blueprint:
    path: rik/temperature_outdoor_vs_indoor.yaml
    input:
      outdoor_sensor: sensor.dummy_outdoor_temperature
      indoor_sensors:
      - sensor.dummy_indoor_temperature_1
      notify_target: notify.mobile_app_pixel_8a
      use_daytime_only: false
      cooldown_minutes: 0
- id: '1752388974998'
  alias: Temperature Crossing (woonkamer)
  description: ''
  use_blueprint:
    path: rik/temperature_outdoor_vs_indoor.yaml
    input:
      outdoor_sensor: sensor.atc_temperature_6f_e6
      indoor_sensors:
      - sensor.atc_temperature_8d_03
      notify_target: notify.mobile_app_pixel_8a
